Need support for phpBB 3.3.0

Like a few other commenters, I would be very grateful for a timeline of when OneAll might become phpBB 3.3 compliant. We are rather dependent on it, and I find myself unable to revert back to 3.2.9. However, if I turn off OneAll, it seems our users are unable to use the "Forgot password" option, since it requires their email address.

    Sign In or Register to comment.